# -*- coding: utf-8 -*-

from odoo import models, fields


class HrEmployee(models.Model):
    _inherit = 'hr.employee'

    commission_pct = fields.Float(
        string='% Comisión',
        default=0.0,
        help='Porcentaje de comisión sobre la venta de artículos recetados por este médico.',
    )
